#x{
width:100%;
margin:auto;
max-width:920px;
}

#x img{
max-width:100%;

}

#x p{
margin:0 3px;
}

@media (min-width:240px) {

.x20{
width:20%;
float:left;

}

.x30{
width:30%;
float:left;
}

.x50{
width:100%;
float:left;

}

.x70{
width:70%;
float:left;
}

.x80{
width:80%;
float:left;
}

.x100{
width:100%;
float:left;
}

.x{
width:100%;
margin:auto;
min-width:450px;
}

.pokaz-mob {
  display: block !important;
}
.ukryj-mob {
  display: none !important;

}
}

@media (min-width:700px) {

.x20{
width:20%;
float:left;

}

.x30{
width:20%;
float:left;
}

.x50{
width:50%;
float:left;
}

.x70{
width:80%;
float:left;
}

.x80{
width:80%;
float:left;
}

.pokaz-www {
  display: block !important;
}
.ukryj-www {
  display: none !important;

}


}